Activity log for bug #1852278

Date Who What changed Old value New value Message
2019-11-12 14:20:45 Stefan Bader bug added bug
2019-11-12 14:20:47 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:20:48 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:20:48 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:20:49 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:20:49 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:20:50 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:20:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:20:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:20:51 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:20:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:20:52 Stefan Bader nominated for series kernel-sru-workflow/promote-signing-to-proposed
2019-11-12 14:20:53 Stefan Bader bug task added kernel-sru-workflow/promote-signing-to-proposed
2019-11-12 14:20:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:20:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:20:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:20:55 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:20:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:20:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:20:56 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:20:57 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:20:58 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:20:58 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:20:59 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:21:00 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:21:00 Stefan Bader tags bionic kernel-release-tracking-bug
2019-11-12 14:21:02 Stefan Bader nominated for series Ubuntu Bionic
2019-11-12 14:21:03 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-11-12 14:21:04 Stefan Bader linux (Ubuntu Bionic): status New Invalid
2019-11-12 14:21:07 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:21:09 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:11 Stefan Bader kernel-sru-workflow/automated-testing: status New Invalid
2019-11-12 14:21:13 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:21:16 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:21:18 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-11-12 14:21:19 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:21:21 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:22 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:21:24 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:26 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:21:27 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:28 Stefan Bader kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2019-11-12 14:21:30 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:21:31 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:21:33 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:21:35 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:21:37 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:21:38 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:21:40 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:21:41 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:42 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:21:44 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:21:48 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:21:49 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:21:51 Stefan Bader linux (Ubuntu): status New Invalid
2019-11-12 14:21:52 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-11-12 14:21:54 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 14:21:55 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:21:56 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:21:57 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:21:58 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:21:59 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 14:34:34 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs
2019-11-12 14:34:35 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-12 14:35:33 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:35:35 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:46:39 Ubuntu Kernel Bot summary linux-fips: <version to be filled> -proposed tracker bionic/linux-fips: <version to be filled> -proposed tracker
2019-11-12 14:46:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-11-14 10:30:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-14 10:31:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 10:31 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-14 21:07:57 Connor Kuehl summary bionic/linux-fips: <version to be filled> -proposed tracker bionic/linux-fips: 4.15.0-1021.24 -proposed tracker
2019-11-14 21:08:00 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-14 21:08:00 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-14 21:08:02 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-14 21:08:02 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-14 21:08:06 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-14 21:08:06 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-14 21:22:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-14 21:22:53 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-11-14 21:22:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 10:31 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Packaging phase-changed: Thursday, 14. November 2019 21:22 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-15 11:11:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-15 11:11:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-15 11:11:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-15 11:11:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-15 11:11:23 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-15 11:11:25 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-15 11:11:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Packaging phase-changed: Thursday, 14. November 2019 21:22 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 11:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-11-15 13:24:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 11:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 11:11 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued,signed:building variant: debs
2019-11-15 13:55:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-15 13:55:26 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-15 13:55:27 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-15 13:55:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 11:11 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued,signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 13:55 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-16 01:55:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 13:55 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 13:55 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-11-22 15:19:54 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-22 15:19:54 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-11-22 15:21:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 13:55 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Friday, 22. November 2019 15:21 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-22 16:41:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-22 16:41:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Friday, 22. November 2019 15:21 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Friday, 22. November 2019 15:21 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:queued variant: debs
2019-11-22 16:56:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-22 16:56:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Friday, 22. November 2019 15:21 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 22. November 2019 16:56 UTC reason: promote-signing-to-proposed: Stalled -- another kernel is currently pending in Proposed variant: debs
2019-11-26 09:16:30 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Fix Committed
2019-11-26 09:16:33 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-26 09:16:35 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-26 09:16:37 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status Fix Committed Fix Released
2019-11-26 09:16:39 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-26 09:16:45 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-26 09:16:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Friday, 22. November 2019 16:56 UTC reason: promote-signing-to-proposed: Stalled -- another kernel is currently pending in Proposed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-26 10:44:28 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-26 10:44:29 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-26 10:44:30 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027
2019-11-26 10:47:30 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-26 10:47:31 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027
2019-11-29 09:00:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-29 09:00:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-29 09:00:57 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-11-29 09:05:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 13:11:00 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 13:11:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Testing phase-changed: Tuesday, 26. November 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release variant: debs
2019-12-02 00:22:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-12-02 12:28:21 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 12:28:23 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-02 12:28:24 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-02 12:28:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:28 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 13:34:53 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 13:34:55 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 13:37:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:28 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published variant: debs
2019-12-02 13:53:03 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 13:53:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Complete phase-changed: Monday, 02. December 2019 13:53 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-12-02 14:56:10 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-02 14:56:15 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed